Re: Netgear WG602 Accesspoint vulnerability

auron_at_lomcn.co.uk
Date: 06/05/04

  • Next message: Jelmer: "RE: [Full-Disclosure] Internet explorer 6 execution of arbitrary code (An analysis of the 180 Solutions Trojan)"
    Date: 5 Jun 2004 21:15:41 -0000
    To: bugtraq@securityfocus.com
    
    
    ('binary' encoding is not supported, stored as-is) In-Reply-To: <Pine.GSO.4.33.0406031903380.14119-100000@shamal.khamsin.ch>

    >Systems Affected
    >----------------
    >
    > Vulnerable (verified)
    > WG602 with Firmware Version 1.04.0
    >
    > Possibly vulnerable (not verified)
    > WG602 with other Firmware Versions
    > WG602v2
    > All other z-com derived WLAN

    WG602v2 - doesn't work.


  • Next message: Jelmer: "RE: [Full-Disclosure] Internet explorer 6 execution of arbitrary code (An analysis of the 180 Solutions Trojan)"